geowatch.tasks.rutgers\_material\_seg package
=============================================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   geowatch.tasks.rutgers_material_seg.datasets
   geowatch.tasks.rutgers_material_seg.models
   geowatch.tasks.rutgers_material_seg.scripts
   geowatch.tasks.rutgers_material_seg.utils

Submodules
----------

.. toctree::
   :maxdepth: 4

   geowatch.tasks.rutgers_material_seg.fit
   geowatch.tasks.rutgers_material_seg.predict
   geowatch.tasks.rutgers_material_seg.predict_patchwise
   geowatch.tasks.rutgers_material_seg.predict_test

Module contents
---------------

.. automodule:: geowatch.tasks.rutgers_material_seg
   :members:
   :undoc-members:
   :show-inheritance:
   :private-members:
